%\subsection{Test corpora}
%Our experiments have been conducted on two separate corpora: TrC, which contains 851 VMWEs (2098 occurrences) and TeC, which contains 86 VMWEs (132 occurrences).
%\subsection{Performance}
%\subsection{Baseline vs. \textit{OccExtr}}
%\todo[inline]{
%The recall with mweVIDE drop back to 97 recall. Could you precise which VMWEs you loose? are they identical to the base line?}
We firstly compare the performance of \textit{OccExtr} with the baseline. Table \ref{tab:perfBagWG1000} shows the performances of the systems on  TrC (2098 occurrences) and TeC corpora (132 occurrences).
\begin{table}[ht]
\centering 
\small
\setlength{\tabcolsep}{1.1mm}
\begin{tabular}{|l|cccc|cccc|}
\hline
  % &\multicolumn{4}{c}{TrC}&\multicolumn{4}{c}{TeC}\\
   &TrC \#candidates&R&P&F1&TeC \#candidates&R&P&F1\\\hline
Baseline&2414&0.970&0.85&0.91&158&0.97&0.81&0.88\\\hline
OccExtr&5364&0.999&0.39&0.56&484&1.00&0.27&0.43\\\hline
\multirow{2}*{mweVIDE}&\multirow{2}*{5364}&\cellcolor{gray!50}&\cellcolor{gray!50}&\cellcolor{gray!50}&\multirow{2}*{484}&0.97 &0.87 &0.92 \\
&&\multirow{-2}*{\cellcolor{gray!50}n/a}&\multirow{-2}*{\cellcolor{gray!50}n/a}&\multirow{-2}*{\cellcolor{gray!50}n/a}&&($\sigma_{R}$ = 0.007)&($\sigma_{P}$ = 0.015)&($\sigma_{F1}$ = 0.010)\\\hline
%&&&&&&$\sigma$ = 0.007&$\sigma$ = 0.015&$\sigma$ = 0.010\\\hline
\end{tabular}
\caption{Performance measure of the baseline, OccExtr and mweVIDE on TrC and TeC (average on 10 random TrC\_train vs. TrC\_dev splits)} %and standard deviation for mweVIDE}
\label{tab:perfBagWG1000}
\end{table}
%The aim of \textit{OccExtr} is to improve recall by relaxing syntax constraints during the detection of variant candidates, assuming that the resulting decrease in precision will be handled by further filtering phases. 
As expected, the precision of \textit{OccExtr} is significantly lower than that of the baseline. Conversely, both recall scores remain very close at a high level of performance. %but it is a satisfactory result to observe that 
An almost perfect recall is reached by \textit{OccExtr}, but its very low F-measure  (0.56 and 0.43 on TrC and TeC, respectively) prevents its direct application to variant detection.
%In TrC, which contains 2098 VMWEs occurrences, WindowGap1000 provides 5364 candidates (2096 VMWEs and 3268 no-VMWEs), whereas BagOfDeps provides 2414 candidates (2046 VMWEs and 368 no-VMWEs). 
%Recall of WindowGap1000 is obviously higher than BagOfDeps (0.999 vs 0.97) and so does the noise (precision of 0.39 vs 0.85).At this stage, Fscore in TrC for BagOfDeps is 0.91 vs 0.56 for WG1000.

%\subsection{Baseline vs. mweVIDE}
The classification of the candidates implemented in mweVIDE %with a Naive Bayes classifier 
aims at improving the precision of  \textit{OccExtr} without impacting recall. 
%This classifier (mweVIDE) is trained using ABS and COMP features and binary manual labels (no-)MWE. 
%
%We conducted 10 experiments that consist in extracting randomly 10 subsets of half TrC, and assessing the behavior of the system on TeC. 
As shown in Table \ref{tab:perfBagWG1000}, %the improved method 
mweVIDE increases the F1-measure to 0.92 (vs. 0.88 for the baseline) with a better precision (0.87 vs. 0.81). Recall value is similar to the baseline. The low standard deviation of the F-score (0.01) we observed on the 10 experiments is a good indication of the statistical significance of this improvement. 
Note that, for this evaluation, we do not have access to data annotated directly with ground truth, i.e. describing which VMWEs are variants of each other. We rely instead on the comparison between the predicted and annotated VMWEs, hence a possible bias because of (i) distinct VMWEs with identical NFs, (ii) similar VMWEs with distinct NFs (due lemmatization errors).
%%%%%%%%%%%%%%%
\section{Error analysis}
%Besides this quantitative assessment of our detection model, it seems interesting to conduct a 
In this section we perform a qualitative analysis of the errors performed by the baseline and mweVIDE, in order to investigate what kinds of situation are correctly handled by each system, and which leave room for improvement.
%, while the baseline fails on them.
%\subsection{Baseline}
%\paragraph{Baseline on TrC}
%When applied on TrC, 
The baseline %are due to its implementation  as it cannot 
cannot identify components without direct dependency (Fig.\ref{fig:true-false}.f) or with parallel dependencies (Fig.\ref{fig:true-false}.e). Other omitted cases include: 
(i) literal readings,
%: \#\exidio{Comme de vrais acteurs, ils ont appris à [...] ne pas \uline{tourner le dos} au public}{Like true actors, they learned not to turn their back to the public};
(ii) overlap with another VMWE,
%: in \ile{a}.AVOIR \ile{été}.ÊTRE \ile{l'\lex{occasion}} the auxiliary \textit{avoir} is responsible for the confusion between \ile{\lex{avoir} l'\lex{occasion} vs. \lex{être} l'\lex{occasion}};
(iii) coordination,
%: \ile{\lex{a} les compétences} et.CCONJ \ile{\lex{connaissances}};
(iv) enumeration,
%: \ile{\lex{commettre} telle ou telle indélicatesse, telle ou telle \lex{grossièreté}}; 
(v)  co-reference : \exidio{\lex{réunion} qui interviendra après celles \lex{tenues}}{meeting which will occur after those held} (where \textit{those = meeting}), even though this specific case should not have been annotated according to the annotation guidelines. 
% but false negatives differ in half cases. For instance, in
%\exidio{\lex{présentant} un saignement actif ou un \lex{risque} %accru de saignement}{presenting an active bleeding or an increased risk of bleeding}, the failure of the baseline is due to the lack of direct dependency between the noun and the verb. 

%\paragraph{Baseline on TeC}
%The limited size of TeC with regards to TrC implies less variety in non identified occurrences by the Baseline. 
%However, the 30 false positives include once more coordinations and parallel dependencies as well as 
%(i) literal readings : \#\exidio{Comme de vrais acteurs, ils ont appris à [...] ne pas \uline{tourner le dos} au public}{Like true actors, they learned not to turn their back to the public}.
%(ii) overlap with another VMWE : in \ile{a}.AVOIR \ile{été}.ÊTRE \ile{l'\lex{occasion}} the auxiliary \textit{avoir} is responsible for the confusion between \ile{\lex{avoir} l'\lex{occasion} vs. \lex{être} l'\lex{occasion}}.
%\subsection{mweVIDE}
As to mweVIDE, it may suffer from the absence of similar VMWEs in TrC (e.g.~neither similar syntactic distance, nor insertions or nominal inflection). After 10 evaluations on TeC, the predicted (non-)STV labels are constant in 98.9\% of the cases. Moreover, despite the \textit{noDevFilt}, 99.2\% of the candidates could be classified at least once. Among the 19 false positives, 5 should actually have been annotated as VMWEs.
%, so that our system could help avoid such omissions.
%Compared to the Baseline, mweVIDE identifies in TeC one occurrence that only appears with coordination in TrC. 
%Recall of mweVIDE is slightly higher than the baseline, even though the difference is not visible in Tab.~\ref{tab:perfBagWG1000}.
%discernible in the recall value of 0.97 (Table \ref{tab:perfBagWG1000}).\\
%As for precision, the difference is much more visible : 0.81 for the baseline vs. 0.87 for mweVIDE.
Cases of coordination, never identified by the baseline, are partially identified by mweVIDE, which seems to better handle the omission of a coordination conjunction than its addition. 
%\todo{AS:Je ne comprends pas}
%Contrary to the previous case, a candidate with coordination in TeC and not in TrC is not correctly classified. We could hypothesize that it is easier for the classifier to manage the omission of a coordination than its addition, unless this could be due to the difference between coordinations at the verb or noun level, but the Baseline cannot handle this either.\\
The better precision is due to our POS filtering which excludes irrelevant patterns and mainly to the typology of insertions in known VMWEs used by the classifier. For instance, subordination between the components is less frequent in VMWEs than in coincidental co-occurrences, as will be exposed in the next section.

%%%%%%%%%%%
\section{Most informative features}
%In addition to the label prediction, we can examine the classifier to determine which features were considered as most effective for distinguishing (no-)VMWEs variants. This can be achieved thanks to the likelihood ratios associated with each feature. 
Likelihood ratios associated with each feature allow us to determine which features are the most discriminative in distinguishing STV vs. non-STV candidates. 
%\todo{Ca veut dire qui "cumulative ratio" dans la table tab:ratioFeatures? CP : somme sur 10 cycles des ratios obtenu à chaque cycle (entrainement/prediction) }
For instance, if the ratio is equal to 2 for a given feature and label, this means that this feature is twice more frequently associated with this label than with the complementary label in the training set. By averaging these ratios on the 10 evaluations, we can extract the ten most informative ones for prediction (Tab.~\ref{tab:ratioFeatures}). The ranking presented in Tab.~\ref{tab:ratioFeatures} is given with mean and standard deviation ratio values:
%\todo{AS : Quelles colonnes correspodent à quel ratio? Est-ce que $\sigma$ dans Tab.~\ref{tab:perfBagWG1000} est la même chose que $\sigma_{ratio}$ dans Tab.~\ref{tab:ratioFeatures}? CP : non, dans Tab2, sigma porte sur P,R,F} 
the standard deviation is a good indication that, whatever the selected TrC\_train corpus, the same features tend to favor STV (resp. non-STV) labels.
%\as{Only in the standard deviation is low.}
%\todo{AS:Uniformiser les conventions de nommage des traits: majuscules, soulignements, False/True au lieu de 0/1, TypedistSyn vs. TypedistSyntax, etc.).}
%\todo{AS:Les traits ELT ne sont pas décrits dans la section \ref{sec:indent}. CP : ok ajout}
\begin{table}
\centering 
\small
\begin{tabular}{ccc|ccc}
\hline
%\multicolumn{3}{c}{MWE variant label}&\multicolumn{3}{|c}{no-MWE variant label}\\
%MWE variant label feature&$\overline{ratio}$&$\sigma_{ratio}$&no-MWE variant label feature&$\overline{ratio}$&$\sigma_{ratio}$\\\hline
STV label feature&$\overline{ratio}$&$\sigma_{ratio}$&non-STV label feature&$\overline{ratio}$&$\sigma_{ratio}$\\\hline
\cellcolor{gray!50}COMP\_insertWithoutDuplicate=True	&28.7&	5.3&ABS\_insert\_VERB=1	&123.7&53.5\\
\cellcolor{gray!50}COMP\_insertRaw=True	&28.4&5.8&	\cellcolor{gray!50}COMP\_typeDistSyn=False	&121.5&38.7\\
ABS\_NF=jouer;rôle	&14.8&3.6&	ABS\_typeDistSyn=parallel&	71.4&39.5\\
ABS\_nounLemma=fin&	10.7	&4.8&ABS\_insert\_CCONJ=1	&70.4&30.9\\
ABS\_nounLemma=face&	9.9&2.5	&\cellcolor{gray!50}COMP\_distSyn=False	&61.0&23.4\\
ABS\_NF=fin;mettre	&8.7&2.2&ABS\_distSyn=2&	56.4&20.1\\
ABS\_distSyn=0	&8.7&0.8	&ABS\_insert\_SCONJ=1&	52.5&18.3\\
\cellcolor{gray!50}COMP\_distSyn=True&	8.6&0.8	&ABS\_insert\_PUNCT=1&	29.5&7.9\\
ABS\_NF=faire;partie&	8.0&1.6	&ABS\_distSyn=1	&27.9&8.4\\
ABS\_verbLemma=jouer&	7.6&2.5&	ABS\_insert\_PROPN=1	&25.3&8.2\\\hline
\end{tabular}
\caption{The most informative features (COMP in gray) according to the averaged likelihood ratio for~(non-)STV prediction over 10 tests.}
\label{tab:ratioFeatures}
\end{table}

\subsection{Features relevant for the STV label}
As shown in Tab.~\ref{tab:ratioFeatures}, features which favor the STV label are both of COMP and ABS type.

\noindent\textbf{COMP features}
The insertion-related features (COMP\_insertRaw=True and COMP\_insertWithout\-Duplicate=True) are always ranked first.
%\todo{AS:Not in the table. CP : Tab.3 deux lignes grisées en haut à gauche}
% JYA je ne comprends pas l'argument de la phrase qui suit: cela est aussi bien valable pour un MWE ou un non MWE....
%Indeed, few insertions reduce the range of potential corresponding patterns. 
%This can be justified by the fact that 
This is understandable, since with fewer insertions the number of potential inserted POS sequences is lower.
%For instance, the insertion of a determiner is the \textbf{NOUN} DET \textbf{VERB} pattern is not relevant. 
In TrC, 97\% of the VMWEs have less than 5 inserted elements vs. 30\% of false STV candidates, which reflects how much non-STVs are susceptible to be more variable in terms of insertions.  %ranking  between 7 and 13.
An identical syntactic distance (COMP\_distSyn=True) often means that its value is 0 in a seen VMWE and its STV. False STVs tend to overpass this value because the syntactic connection between elements is often looser than inside a VMWE.

\noindent\textbf{ABS features}
The relevance of ABS\_distSyn=0 (which is the only criterion of the baseline) can be explained in the same way as COMP\_distSyn=True above.
%, ranked between 6 and 12
The other most informative features are NFs (like \exlit{jouer;rôle}{play role}) or isolated components (only the verb \exlit{jouer}{play}), which means that they are less frequently associated with coincidental co-occurrences or literal readings. 

\subsection{Features relevant for the non-STV label}
Contrary to the prediction of the STV label, COMP features have negative values for non-STV labels, which highlights how much similarity (respectively dissimilarity) with known VMWEs is an important criterion for the STV (resp. non-STV) prediction.

\noindent\textbf{COMP features} The only discriminative COMP features are %, on the one hand, 
the syntactic distance and its type, when different from known VMWEs.
%which is different 
%(serial vs.~parallel) or not evaluated (because of more than
%too far away
%\todo{AS:Why too far?CP : modif}
%to be evaluated (at least 
%
%2 inserted elements in the dependency chain) 
%and %, on the other hand, 
%the syntactic distance different from known VMWEs.

\noindent\textbf{ABS features}
Insertions and syntactic distance are the most discriminating. 
All elements that tend to break the link between components are relevant. In descending order, it can be the insertion of a verb, a coordinating or subordinating conjunction, a punctuation or a proper noun. 
As for syntactic features, the most relevant here are the syntactic distance higher than zero or parallel syntactic distance. 
\vspace{-2mm}


 
 
 
 





